[REVERB_0]
ENABLED=0
NODE=AC_PIT_7
MINDISTANCE=450
MAXDISTANCE=625
PRESET=CUSTOM
DECAY_TIME=1750
EARLY_DELAY=50
LATE_DELAY=150
HF_REFERENCE=2500
HF_DECAY_RATIO=35
DIFFUSION=75
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=600
EARLY_LATE_MIX=70
WET_LEVEL=-7

[REVERB_1]
ENABLED=0
NODE=Box058
MINDISTANCE=15
MAXDISTANCE=40
PRESET=SEWERPIPE